# Generated by Django 2.0.4 on 2018-04-22 18:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gps', '0012_auto_20180412_1639'),
    ]

    operations = [
        migrations.AlterField(
            model_name='navigationprovider',
            name='type',
            field=models.CharField(choices=[('M', 'App'), ('D', 'Web'), ('B', 'App & Web')], help_text="Le type est utilisé pour le tri et l'affichage uniquement.", max_length=1),
        ),
    ]
